Subject: Re: bug#24062: Temporary NEWS markup still in RC

From: John Wiegley <[email-masked]>
Date: Mon, 22 Aug 2016 10:41:13 -0700

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:

>> Now AFAICS there is no "25.1 released" ChangeLog entry at all. One could
>> be added by untarring, editing that one file, and tarring up again. But
>> perhaps no-one wants/needs it.

EZ> I think we need it, and also etc/HISTORY should have one more entry.

I agree.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2